Subject: Ticket Assigned - escalation qual
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 17:21:05 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation  qual Marian                    Hi           08:38 PM, 06th Mar                     Marian                    I have a problem regarding a product I just ordered and used for a week & need to escalate it           08:39 PM, 06th Mar                     Marian                    Hi           08:42 PM, 06th Mar                   Mohammed                   Good evening Marian, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:44 PM, 06th Mar                     Marian                    Hi Mohamed           08:44 PM, 06th Mar                     Marian                    I have a problem regarding a product I just ordered and used for a week & need to escalate it           08:45 PM, 06th Mar                     Marian                    Can you help me on that please           08:45 PM, 06th Mar                     Marian                    Mohammed you still there?           08:47 PM, 06th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:49 PM, 06th Mar                     Marian                    Please do           08:49 PM, 06th Mar                     Marian                    Is it taking all that time?           08:52 PM, 06th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           08:54 PM, 06th Mar                     Marian                    15 min waiting for what ?           08:54 PM, 06th Mar                     Marian                    Why you are so late           08:54 PM, 06th Mar                     Marian                             08:55 PM, 06th Mar                   Mohammed                   Could you share with us your issue?           08:58 PM, 06th Mar                     Marian                    The issue is the shoe after one week is cutted           08:59 PM, 06th Mar                     Marian                    And material is so bad not cleaned like all the normal show           08:59 PM, 06th Mar                     Marian                    If possible I can share a photos           08:59 PM, 06th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           09:01 PM, 06th Mar                     Marian                             09:02 PM, 06th Mar                     Marian                             09:02 PM, 06th Mar                     Marian                             09:02 PM, 06th Mar                     Marian                    This show has been worn twice last week           09:03 PM, 06th Mar                     Marian                    What happened is not expected at all           09:03 PM, 06th Mar                   Mohammed                   We are sorry the item can not be return after used.           09:04 PM, 06th Mar                     Marian                    This in case if I changed my mind           09:04 PM, 06th Mar                   Mohammed                   Is there anything else may I assist you?           09:05 PM, 06th Mar                     Marian                    Not because of the bad quality. In that case iam reporting this I will reported to customer rights           09:05 PM, 06th Mar                     Marian                    You didn’t assist at all           09:05 PM, 06th Mar                     Marian                    You are so late and not helpful           09:05 PM, 06th Mar                   Mohammed                   Could you share with us screenshot showing the item quality.           09:09 PM, 06th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:11 PM, 06th Mar                     Marian                    I did already           09:11 PM, 06th Mar                     Marian                             09:11 PM, 06th Mar                     Marian                             09:12 PM, 06th Mar                     Marian                             09:12 PM, 06th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:12 PM, 06th Mar                   Mohammed                   Is there anything else may I assist you?           09:12 PM, 06th Mar                     Marian                    What is the compliant reference           09:13 PM, 06th Mar                     Marian                    Because i want to follow up           09:13 PM, 06th Mar                   Mohammed                   We will share the complain id once the chat closed.           09:15 PM, 06th Mar                   Mohammed                   Is there anything else may I assist you?           09:15 PM, 06th Mar                     Marian                    No thanks           09:16 PM, 06th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           09:20 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5802118